package agents;
import jade.core.Agent;

public class MyAgentcopy extends Agent {
    @Override
    protected void setup() {
        System.out.println("NIGGER from " + getLocalName());
        System.out.println("\n\n\n\n\n\n\n\n");
    }
}